@charset "UTF-8";
@import url("reset.min.css");

.write {
    border-left: 1px solid #000;
    padding-bottom: 100px;
}

.write h1 {
    text-align: center;
    font-size: 40px;
    padding: 75px 0 0;
}

.write h3 {
    text-align: center;
    padding: 75px 0 0;
}

#formarea {
    width: 700px;
    margin: 40px auto 0;
    font-size: 1.6rem;
}

dl {
    display: flex;
}

dl.term {
    display: block;
}

dt {
    width: 400px;
    white-space: nowrap;
    padding: 15px 0;
    font-size: 1.6rem;
    font-weight: 300;
}

.term dt {
    padding: 40px 0 0;
}

dd {
    padding: 10px 0;
    font-size: 1.5rem;
}

.send dt,
.send dd {
    padding: 20px 0;
    width: 400px;
}

.Required {
    font-size: 1.5rem;
    background: #FFA81C;
    color: #fff;
    padding: 4px 10px;
    margin-left: 10px;
}

dl .pt-txt {
    font-size: 90%;
    padding-bottom: 1rem;
}

dl .vali {
    display: block;
    color: #9D1E1E;
    margin-top: 0.5rem;
}

dl.term p {
    font-size: 1.4rem;
    padding-bottom: 1rem;
}

select {
    position: relative;
    width: 346px;
    font-size: 1.6rem;
    padding: 1rem;
    border: 1px #707070 solid;
    vertical-align: middle;
}

select::after {
    position: absolute;
    content: url(../img/contact/select.svg);
    width: 100px;
    height: 30px;
    top: 0;
    right: 0;
}

label input {
    font-size: 1.6rem;
    padding: 1rem;
    border: none;
    vertical-align: middle;
}


input[type="text"],
input[type="email"],
input[type="tel"] {
    width: 410px;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

textarea {
    font-size: 1.6rem;
    width: 400px;
    padding: 1em;
    height: 150px;
    border: none;
}

#scroll {
    width: 100%;
    height: 123px;
    padding: 1rem;
    border: 1px solid #707070;
    overflow: scroll;
}

p.term-txt {
    font-size: 1.5rem;
    line-height: 1.8;
}

.term a {
    display: initial;
    color: blue;
    text-decoration: underline;
}

.term-check {
    width: 425px;
}

input[type="checkbox"] + span {
    position: relative;
    padding-left: 10px;
    margin-bottom: 20px;
    font: 1.6rem;
}

/*確認画面へボタン*/
input[name="btn_confirm"] {
    width: 193px;
    height: 47px;
    display: block;
    color: #fff;
    background: #ccc;
    text-align: center;
    vertical-align: middle;
    margin: 3em auto !important;
    font-size: 1.6rem;
}

.btn-area {
    text-align: center;
}

input[type="submit"] {
    background: #4DB43F;
    border: none;
    width: 193px;
    height: 47px;
    display: block;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    margin: 3em auto;
    font-size: 1.6rem;
}

#check_button {
    display: flex;
    justify-content: center;
    width: 50%;
    margin: 3rem auto;
}

/*確認画面*/
/*戻るボタン*/
button.back {
    display: block;
    width: 193px;
    height: 47px;
    background: #000;
    color: #fff;
    text-align: center;
    border-style: none;
    vertical-align: middle;
    font-size: 1.6rem;
    margin: 0 2rem 0 0;
}

/*送信ボタン*/
input[name="btn_submit"] {
    display: block;
    width: 193px;
    height: 47px;
    background: #4DB43F;
    color: #fff;
    text-align: center;
    border-style: none;
    vertical-align: middle;
    font-size: 1.6rem;
    margin: 0 0 0 2rem;
}

.back-index {
    display: block;
    width: 193px;
    height: 47px;
    line-height: 47px;
    background: #4DB43F;
    color: #fff;
    text-align: center;
    border-style: none;
    vertical-align: middle;
    font-size: 1.6rem;
    margin: 3em auto;
}

::-webkit-input-placeholder {
    opacity: 0.5;
}

::-moz-placeholder {
    opacity: 0.5;
}

:-ms-input-placeholder {
    opacity: 0.5;
}

::placeholder {
    color: #707070;
}

p.send_text {
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
}

@media (max-width: 900px) {
    .write {
        border-left: none;
    }

    .write h1 {
        font-size: 20px;
        padding: 50px 0 20px;

    }

    .flow {
        width: 85%;
        margin: 0 auto 40px;
    }

    h3 {
        display: block;
        width: 85%;
        margin: 0 auto 2rem;
        font-size: 1.4rem;
        text-align: left;
        line-height: 1.4;
    }

    #formarea {
        width: 85%;
        margin-top: 0;
    }

    dl {
        display: block;
    }

    dt {
        padding: 0;
        font-size: 1.4rem;
        width: 90%;
    }

    dd {
        padding: 5px 0 10px;
    }

    .term dt {
        padding: 10px 0 0;
    }

    .send dt,
    .send dd {
        width: 90%;
        padding: 0;
    }

    .send dd {
        padding: 5px 0 20px;
    }

    dl.term p {
        line-height: 1.5;
        padding-bottom: 1rem;
    }

    p.term-check {
        padding: 0 0 3rem;
        text-align: left;
        width: 90%;
    }

    .Required {
        font-size: 1.2rem;
    }

    select {
        width: 100%;
        font-size: 1.4rem;
    }

    label input {
        font-size: 1.4rem;
    }

    input[type="text"],
    input[type="email"],
    input[type="tel"] {
        width: 90%;
        height: 20px;
    }

    textarea {
        width: 90%;
    }

    input[name="btn_confirm"] {
        margin: 0 auto !important;
        font-size: 1.4rem;
    }

    input[name="btn_submit"],
    button.back,
    .back-index {
        font-size: 1.4rem;
    }

    p.send_text {
        font-size: 14px;
        text-align: center;
    }
}
